<?xml version="1.0" encoding="gb2312"?>
<NewDataSet>
      <Table1>
            <ports>COM1</ports>
            <brate>115200</brate>
            <filename>packet_AT32_AK1216.bin</filename>
            <filepath>C:\Users\Administrator\Desktop\packet_AT32_AK1216.bin</filepath>
      </Table1>
</NewDataSet>